/* All Devices */
  /* Navigation */
  .navbar-site { background-image: none; }

  /* Shared */
  .highlight .highlight-image a:hover h1,
  .secondary .highlight-image a:hover h1 { color: #e2dae8; }

  .highlight .highlight-image-mobile,
  .secondary .highlight-image-mobile,
  .topics-list { border-color: #7898cd; }

  .highlight .highlight-category,
  .secondary .highlight-category,
  .content-list .media-category,
  .topics-list .media-category,
  .sidebar-list .media-category { background: #7898cd; }

  .pagination > .active > a,
  .pagination > .active > span,
  .pagination > .active > a:hover,
  .pagination > .active > span:hover,
  .pagination > .active > a:focus,
  .pagination > .active > span:focus { background-color: #7898cd; }


/* Responsive */
@media (min-width: 768px) and (max-width: 991px) {
  /* Layout */
  .sidebar-list .media-image { border-top-color: #7898cd; }
}

@media (min-width: 768px) {
  body { background: #06132a url('../img/tmmnbgnew.png'); }

  a { color: #4672bb; }
  a:hover { color: #7898cd; }


  /* Layout */
  .header-site .container,
  .gap-site .container,
  .main-site .container { background: #fff; }

  .main-site .container {
    -webkit-box-shadow: none;
    box-shadow: none;
  }

  /* Navigation */
  .navbar-site { background-color: #4672bb; }

  .navbar-site .navbar-nav > li > a { color: #f2f2f2; }

  .navbar-site .navbar-nav > li > a:hover,
  .navbar-site .navbar-nav > li > a:focus,
  .navbar-site .navbar-nav > .open > a,
  .navbar-site .navbar-nav > .open > a:hover,
  .navbar-site .navbar-nav > .open > a:focus { background-color: #8558a0; }

  .navbar-site .navbar-nav > .active > a,
  .navbar-site .navbar-nav > .active > a:hover,
  .navbar-site .navbar-nav > .active > a:focus { background-color: #401060; }

  .navbar-site .dropdown-menu { background-color: #8558a0; }

  .navbar-site .dropdown-menu > li > a:hover,
  .navbar-site .dropdown-menu > li > a:focus,
  .navbar-site .dropdown-menu > .active > a,
  .navbar-site .dropdown-menu > .active > a:hover,
  .navbar-site .dropdown-menu > .active > a:focus { background-color: #c0a0d0; }


  /* Shared */
  .content-list .media article > .pull-left { border-color: #7898cd; }
}

@media (max-width: 767px) {
  /* Navigation */
  .navbar-site { background-color: #4672bb; }

  .navbar-site .navbar-nav>li>a:hover,
  .navbar-site .navbar-nav>li>a:focus,
  .navbar-site .navbar-nav>.open>a,
  .navbar-site .navbar-nav>.open>a:hover,
  .navbar-site .navbar-nav>.open>a:focus { background-color: #c9b6d5; }

  /* Shared */
  .content-list .media,
  .sidebar-list .media { border-color: #7898cd; }
}